[Desktop Entry]
Icon=kaboodle
Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-Library=kcm_choqok_nowlistening
X-KDE-FactoryName=kcm_choqok_nowlistening
X-KDE-ParentApp=choqok_nowlistening
X-KDE-ParentComponents=choqok_nowlistening

Name=Now Listening
Name[ar]=أستمع الآن
Name[bg]=Сега слушам
Name[bs]=Sada slušam
Name[ca]=Ara s'escolta
Name[ca@valencia]=Ara s'escolta
Name[cs]=Nyní poslouchám
Name[da]=Lytter nu til
Name[de]=Ich höre gerade
Name[el]=Τώρα ακούτε
Name[en_GB]=Now Listening
Name[eo]=Nun aŭskultanta
Name[es]=Ahora escuchando
Name[et]=Praegu kuulan
Name[fa]=درحال گوش دادن
Name[fi]=Nyt soi
Name[fr]=En cours d'écoute
Name[ga]=Ag Éisteacht Anois
Name[gl]=Escoitando agora
Name[hr]=Sada slušam
Name[hu]=Most ezt hallgatom
Name[ia]=Ora ascoltante
Name[it]=Adesso sto ascoltando
Name[ja]=今聴いているもの
Name[km]=ឥឡូវ​នេះ​ស្ដាប់​
Name[lt]=Dabar klausausi
Name[nb]=Lytter nå til
Name[nds]=Jüst an't Hören
Name[nl]=Luistert nu naar
Name[pa]=ਹੁਣ ਸੁਣ ਰਿਹਾ/ਰਹੀ ਹਾਂ
Name[pl]=Teraz słucham
Name[pt]=Agora a Ouvir
Name[pt_BR]=Ouvindo
Name[ro]=Acum ascult
Name[ru]=Сейчас звучит
Name[sk]=Teraz počúvam
Name[sl]=Zdaj poslušam
Name[sv]=Lyssnar nu
Name[tr]=Şimdi Dinleniyor
Name[ug]=ھازىر ئاڭلاۋاتىدۇ
Name[uk]=Зараз слухаю
Name[x-test]=xxNow Listeningxx
Name[zh_CN]=正在收听
Name[zh_TW]=正在收聽
Comment=Tells your friends what you are listening to.
Comment[ar]=تُخبر أصدقائك عن ما تستمع إليه.
Comment[bg]=Известява приятелите ви каква музика слушате.
Comment[bs]=Kaže vašim prijateljima šta slušate.
Comment[ca]=Diu als vostres amics el què esteu escoltant.
Comment[ca@valencia]=Diu als vostres amics el què esteu escoltant.
Comment[cs]=Řekne vašim přátelům, co zrovna posloucháte.
Comment[da]=Fortæller dine venner hvad du lytter til.
Comment[de]=Teilt Ihren Freunden mit, welche Musik Sie gerade hören
Comment[el]=Λέει στους φίλους σου τι ακούς τώρα
Comment[en_GB]=Tells your friends what you are listening to.
Comment[es]=Le dice a sus amigos lo que está escuchando.
Comment[et]=Sõpradele teatamine, mida parajasti kuulad.
Comment[fi]=Kertoo kavereillesi, mitä parhaillaan kuuntelet.
Comment[fr]=Informe vos ami(e)s de ce que vous écoutez actuellement.
Comment[gl]=Dilles ás súas amizades o que anda a escoitar.
Comment[hr]=Reci svojim prijateljima što slušaš.
Comment[hu]=Az éppen hallgatott zeneszám megosztása a partnerekkel.
Comment[it]=Dice ai tuoi amici che cosa stai ascoltando.
Comment[ja]=何を聴いているかを友達に伝える
Comment[km]=ប្រាប់​មិត្ត​របស់​អ្នក​នូវ​អ្វី​ដែល​អ្នក​កំពុង​ស្ដាប់​ ។
Comment[nb]=Forteller venner hva du hører på.
Comment[nds]=Vertellt Dien Frünnen de Musik, de Du jüst höörst.
Comment[nl]=Vertelt uw vrienden waarnaar u naar luistert.
Comment[pa]=ਆਪਣੇ ਦੋਸਤਾਂ ਨੂੰ ਦੱਸੋ ਕਿ ਤੁਸੀਂ ਕੀ ਸੁਣ ਰਹੇ ਹੋ।
Comment[pl]=Informuje znajomych o tym, czego teraz słuchasz.
Comment[pt]=Diga aos seus amigos o que está a ouvir.
Comment[pt_BR]=Diga aos seus amigos o que está ouvindo.
Comment[ro]=Le spune prietenilor ce ascultați.
Comment[ru]=Сообщает вашим друзья что вы сейчас слушаете
Comment[sl]=Vašim prijateljem sporoči, kaj poslušate.
Comment[sv]=Talar om för dina vänner vad du lyssnar på.
Comment[tr]=Arkadaşlarınıza ne dinlediğinizi gösterir.
Comment[uk]=Повідомляє вашим друзям про музику, яку ви слухаєте.
Comment[x-test]=xxTells your friends what you are listening to.xx
Comment[zh_CN]=告诉您的好友您正在收听的内容。
Comment[zh_TW]=告訴您的朋友您正在聽什麼。

